@media screen and (max-width:1259px)
{
	.grey
	{
		background-color:#f8f8f8;
		width:1260px;
	}

	.blue
	{
		background-color:#3db4eb;
		width:1260px;
	}

	.white
	{
		background-color:#ffffff;
		width:1260px;
	}

	.black
	{
		background-color:#2d2d2d;
		width:1260px;
	}
	
	.text_box
	{
		width:auto;
	}
}

/*CLASSES*/
.container
{
	margin:0px auto;
	width:1260px;
	height:100%;
}

.left
{
	float:left;
}

.right
{
	float:right;
}

.floatbreak
{
	clear:both;
}

.box
{
	width:1260px;
	margin:0px auto;
	font-family: 'Open Sans', sans-serif;
	padding:30px 0px;
}

.box label
{
	color:#ffffff;
	font-size:10pt;
	font-weight:600;
}
#products
{
	width:1170px;
	margin:0px auto;
	font-family: 'Open Sans', sans-serif;
	color:#1e376d;
}

#products h1
{ font-size: 16pt;
}

#products h2
{ font-size: 14pt;
}

#prod_nav .active
{
	text-decoration:underline;
}

#prod_nav ul
{
	padding:10px;
	background-color:#f8f8f8;
	font-size:10pt;
	
}
#prod_nav li
{
	list-style-type:none;
	color:#3db4eb;
}
#prod_nav li li
{
	color:#1e376d;
}
#prod_nav li li li
{
	color:#1e376d;
}

.fade
{
	opacity:1;
	transition:opacity .25s ease-in-out;
	-moz-transition:opacity .25s ease-in-out;
	-webkit-transition:opacity .25s ease-in-out;
}

.fade:hover
{
	opacity:0.5;
}

#prod_nav a, a:visited
{
	color:inherit;
	text-decoration:none;
}

#prod_nav a:hover
{
	color:#3db4eb;
}

#products img
{
	margin-left:50px;
	margin-bottom:20px;
}

.prod_container
{
	padding:0px;
	margin-right:0px;
}

.prod_container a, a:visited, a:focus
{
	color:inherit;
	text-decoration:none;
}

.prod_container a:hover
{
	color:inherit;
	text-decoration:underline;
}


/*.prod_text
{
	width:560px;
	font-size:5pt;
}*/

.prod_box
{
	margin-top:-25px;
	width:900px;
	font-size:11pt;
}


.prod_box img
{
}
.box p
{
	margin:0px auto;
	padding:0px;
	width:800px;
	font-size:18pt;
	text-align:center;
	color:#515151;
	/*line-height:1.5;*/
}

#icons p
{
	width:auto;
	font-size:10pt;
	text-align:centre;
}

#icons a, a:visited
{
	text-decoration:none;
	color:inherit;
}

.box h1
{
	font-size:15pt;
	font-weight:normal;
	padding:0px;
}

.box h2
{
	font-weight:normal;
	color:#ffffff;
}

footer .box
{
	width:1260px;
	margin:0px auto;
	font-family:'Arial', sans-serif;
	font-size:13px;
	color:#FFFFFF;
}

footer .box p
{
	font-family:'Arial', sans-serif;
	font-size:13px;
	text-align:left;
}

#prod_home
{
	width:750px;
	margin:0px auto;
}

#prod_home p
{
	width:auto;
	font-size:12pt;
	text-align:center;
}

#icons
{
	width:600px;
	margin:0px auto;
}

.icon_box
{
	margin:0px 5px 30px 30px;
}

#prod_home .icon_box
{
	margin:0px 5px 0px 30px;
}

.logo_wrapper p
{
	width:350px;
	color:#e0e0e0;
}

.logo_wrapper
{
	margin-left:15px;
}

.address
{
	width:200px;
	margin-top:45px;
	margin-left:270px;
}
.address p
{
	margin-top:3px;
	color:#e0e0e0;
}

.text_box a, a:visited
{
	color:inherit;
	width:inherit;
	padding:0px;
	text-decoration:none;
}

.text_box
{
	margin-top:25px;
	padding:10px 8px;
	color:#ffffff;
	
}

.text_box:hover
{
	background-color:#ffffff;
	color:#3db4eb;
}

.grey
{
	background-color:#f8f8f8;
	background-size:cover;
}

.blue
{
	background-color:#3db4eb;
}

.white
{
	background-color:#ffffff;
}

.black
{
	background-color:#2d2d2d;
	overflow:hidden;
}

.form_box input[type=text] 
{
    width: 300px;
    display: block;
    margin-bottom: 10px;
    background-color:#3db4eb;
	border-style:solid;
	border-color:#ffffff;
	color:#ffffff;
}

.submit
{
	width:200px;
	background-color:#ffffff;
	padding:10px;
	font-family: 'Open Sans', sans-serif;
	border:none;
	color:#3db4eb;
	
}

.form_box textarea
{
	resize:none;
	border-style:solid;
	border-width:2px;
	border-color:#ffffff;
	background-color:#3db4eb;
	color:#ffffff;
}

header img
{
	margin-top:10px;
}


/*NAVIGATION BAR*/
#navi ul
{
    background-color:white;
	margin-left:44px;
}

#navi li
{
	list-style-type:none;
	float:left;
	margin:0px 10px 0px 0px;
	padding:0px;
	font-size:10pt;
	color:#aaabab;
	
}

#navi li li
{
	float:none;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#navi ul ul
{
	visibility:hidden;
	position:absolute;
	margin:0px;
	padding:0px;
	left:490px;
}

#navi ul ul ul
{
	position:relative;
	left:0px
}

#navi li:hover > ul
{
	visibility:visible;
}

#navi li:hover > ul ul
{
	visibility:visible;
}

#navi a
{
	color:#aaabab;
	text-decoration:none;
	padding:5px 4px;
}

#navi a:hover
{
	background-color:#3db4eb;
	color:#ffffff;
}

#quick_links
{
	margin-right:15px;
}

#quick_links a, a:visited
{
	text-decoration:none;
	color:inherit;
}
#quick_links ul
{
	margin-top:45px;
}

#quick_links li
{
	float:none;
	color:#e0e0e0;
}

#quick_links p
{
	width:325px;
}

@-moz-document url-prefix()
{
	#quick_links p
	{
		width:auto;
	}
}

/*FOOTER*/
footer ul
{
	list-style-type:none;
	margin-left:50%;;
}

footer
{
	padding-top:10px;
}

body
{
	margin:0px;
}

footer p
{
	font-size:11px;
	font-family:'Arial', sans-serif;
	width:900px;
	margin:0px auto;
	padding:10px 0px;
	color:#e0e0e0;
}

footer a
{
	color:#7e7c7c;
	text-decoration:none;
}

footer a:visited
{
	color:#7e7c7c;
}